package de.renew.gui.fs;

import java.awt.Graphics;

class LineSubFigure extends PosSubFigure {
    int _width;
    int _height;

    LineSubFigure(int x, int y, int width, int height) {
        super(x, y);
        this._width = width;
        this._height = height;
    }

    @Override
    public void draw(Graphics g) {
        g.drawLine(_x, _y, _x + _width, _y + _height);
    }
}
